reactive_range_slider 0.4.0 copy "reactive_range_slider: ^0.4.0" to clipboard
reactive_range_slider: ^0.4.0 copied to clipboard

Wrapper around RangeSlider to use with reactive_forms.

reactive_range_slider #

Wrapper around RangeSlider to use with reactive_forms

Docs in progress. See example folder for sample.

1
likes
0
pub points
73%
popularity

Publisher

unverified uploader

Wrapper around RangeSlider to use with reactive_forms.

Repository (GitHub)
View/report issues

License

unknown (LICENSE)

Dependencies

flutter, reactive_forms

More

Packages that depend on reactive_range_slider